# translation of gu.po to Gujarati
# Copyright (C) 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software Foundation, Inc.
# Ankit Patel <ankit644@yahoo.com>, 2005, 2006.
# Ankit Patel <ankit@redhat.com>, 2007, 2008.
# Sweta Kothari <swkothar@redhat.com>, 2008, 2009, 2010, 2011, 2012.
msgid ""
msgstr ""
"Project-Id-Version: gu\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=eog&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 17:45+0100\n"
"PO-Revision-Date: 2012-07-30 11:27+0530\n"
"Last-Translator: \n"
"Language-Team: gu_IN <kde-i18n-doc@kde.org>\n"
"Language: gu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#. Translators: This is the string displayed in the statusbar
#. * The tokens are from left to right:
#. * - image width
#. * - image height
#. * - image size in bytes
#. * - zoom in percent
#, c-format
msgid "%i x %i pixel  %s    %i%%"
msgid_plural "%i x %i pixels  %s    %i%%"
msgstr[0] "pixels"
msgstr[1] "%i x %i pixels  %s    %i%%"
